body {
  height:20vh;
  display:grid;
  justify-content:center;
  align-items:center;
}
h1 {
  text-align: center;
  font-family: Playfair Display;
  font-size: 40px;
}

p {
  text-align: center;
  font-family: Playfair Display;
  margin-top: 0;
  margin-bottom: 10px;
}

a {
display: inline-block;
padding: 0 10px 0 0;
list-style-type: none;
text-decoration: none;
}

li, ul {
display: inline-block;
padding: 0px 10px;
list-style-type: none;
text-decoration: none;
}

header {
display: flex;
justify-content: space-between;
align-items: center;
font-family: Playfair Display;
font-weight: bold;
background: white;
padding: 1rem 2rem;
margin: 2rem;
box-shadow: 0 8px 12px rgba(0,0,0,0.25);
border-radius: 100px;
}

.nav_links {
display: flex;
list-style-type: none;
}

.nav_links li {
display: inline-block;
padding: 0px 20px;
}
.nav_links li a {
transitions: all 0.3s ease 0s;
}
.nav_links li a:hover {
color: #DBC557;
}

.nav_links li:nth-child(3) {
padding: 0 20px 0 0;
}

.container .kartu {
  font-family: Lato;
  font-size: 15px;

  width: 300px;
  border: 1px solid #DBC557;
  border-radius: 4px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  border-collapse: collapse;
  background-color : white;
  box-shadow: 0 8px 12px rgba(0,0,0,0.25);
  margin: 50px;
  display:inline-block;

  align:top;
}

.kepala_kartu {
  font-family: Lato;
  font-size: 15px;
  font-weight: 600;
  border-bottom: 1px solid #DBC557;
  background-color: #fffbe8;
  padding: 5px 10px;
}

.container .kartu p {
  margin: 10px;
  font-family: Lato;
  text-align: left;
}